## org.apache.batik.bridge
Class SVGTextElementBridge.DOMChildNodeRemovedEventListener

    java.lang.Object
      org.apache.batik.bridge.SVGTextElementBridge.DOMChildNodeRemovedEventListener

All Implemented Interfaces:
  org.w3c.dom.events.EventListener

Enclosing class:
  SVGTextElementBridge

protected class SVGTextElementBridge.DOMChildNodeRemovedEventListener
extends java.lang.Object
implements org.w3c.dom.events.EventListener

The DOM EventListener invoked when a node is removed.

Constructor Summary
`protected` `SVGTextElementBridge.DOMChildNodeRemovedEventListener()`

Method Summary
`void` `handleEvent(org.w3c.dom.events.Event evt)` Handles 'DOMNodeRemoved' event type.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SVGTextElementBridge.DOMChildNodeRemovedEventListener

    protected SVGTextElementBridge.DOMChildNodeRemovedEventListener()

Method Detail

### handleEvent

    public void handleEvent(org.w3c.dom.events.Event evt)

  Handles 'DOMNodeRemoved' event type.

  Specified by:
    `handleEvent` in interface `org.w3c.dom.events.EventListener`

Copyright © 2004 Apache Software Foundation. All Rights Reserved.